Doomsday Engine - Feature #2335

[Shell] Command line option for opening connection to a server address
2019-06-24 14:41 - bond

Status: New Start date: 2019-06-24
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: 3.x

Description

Add cmd-line parameter - server address - so Doomsday Shell will open server console window at start (Windows OS)

History

#1 - 2019-11-29 22:40 - skyjake
- Subject changed from Extend Doomsday Shell functionality to [Shell] Command line option for opening connection to a server address
- Category set to Enhancement

- Target version set to 2.3.x
Should be pretty simple to implement.

#2 - 2019-11-30 16:28 - skyjake

- Target version changed from 2.3.x to 2.3

#3 - 2020-12-08 08:27 - skyjake

- Target version changed from 2.3 to 3.x
